local L = LibStub("AceLocale-3.0"):NewLocale("SunnArt", "enUS", true, false)

L["SunnArt"] = true
L["Loaded"] = true
L["Sunn - Viewport Art"] = true
L["Toggle UI"] = true
L["Global options"] = true
L["Side Bars"] = true
L["Artwork"] = "Skin"
L["Enable or Disable artwork in the panels"] = true
L["Theme"] = true
L["Graphical theme"] = "Skin Theme"
L["Solid colour"] = true
L["Colour of the Solid Colour theme"] = true
L["Viewport Settings"] = true
L["Horizontal Viewport"] = true
L["Enable or Disable the viewport Horizontally"] = true
L["Vertical Viewport"] = true
L["Enable or Disable the viewport Vertically"] = true
L["Artwork Panels"] = true
L["Top panel"] = true
L["Top panel properties"] = true
L["Bottom panel"] = true
L["Bottom panel properties"] = true
L["Left panel"] = true
L["Left panel properties"] = true
L["Right panel"] = true
L["Right panel properties"] = true
L["Panel thickness"] = true
L["Change the thickness of this panel (percentage of screen)"] = true
L["Artwork transparency"] = true
L["Transparency of the panel artwork"] = true
L["Resize Viewport"] = true
L["Toggle Overlay/Viewport mode for this panel"] = true
L["Artwork scale"] = true
L["Maximum scale of the artwork before stretching occurs"] = true
L["Rotate Panel"] = true
L["Rotate the panel so the artwork appears upside down"] = true
L["Reset"] = true
L["Restore default values"] = true
L["Advanced"] = true
L["Advanced options"] = true
L["Frame Levels"] = true
L["Frame Levels (Strata)"] = true
L["Frame Strata"] = true
L["Sets the strata (layer depth) of the frames"] = true
L["Auto-Stretch"] = true
L["Auto-Stretch textures to the edge of the screen if the artwork is too narrow"] = true
L["Toggle auto-stretch for this panel"] = true
L["Profile Upgraded"] = true
L["Sections"] = true
L["Number of slices that the artwork is split into (default is 3, some addons use 4 or 5)"] = true
L["Artwork Overlap"] = true
L["Percentage of artwork that will overlap the game world"] = true
L["Length Adjust"] = true
L["Adds extra length to the panel to move unwanted artwork off-screen"] = true
L["Custom Artwork"] = "Custom artwork file"
L["Path to artwork theme from your addons folder eg. SunnArt\\royal  (do not include the section number or file extension)"] = true
L["Custom theme (unsaved"] = true
L["Update"] = true
L["Update SunnArt panels"] = true
L["Resize to fit"] = true
L["Resize to match top and bottom frames"] = true
L["Resize to match left and right frames"] = true
L["Enable this panel"] = true
L["Enable"] = true
L["Custom theme"] = true
L["Load custom artwork from external files"] = true
L["Panel overrides"] = true
L["Customize individual panels"] = true
L["Top panel overrides"] = true
L["Bottom panel overrides"] = true
L["Left panel overrides"] = true
L["Right panel overrides"] = true
L["Custom themes, artwork overrides and frame strata"] = true
L["Various Themes"] = true
L["Solid colour"] = true
L["Mixed themes"] = true
L["Theme name"] = true
L["Theme restored to original settings"] = true
L["Theme deleted"] = true
L["Theme saved"] = true
L["Theme name"] = true
L["Save theme"] = true
L["Delete theme"] = true
L["Instructions for use"] = true
L["INSTRUCTIONS_P1"] = "You can use artwork from various other addons by placing the path to the graphic files in the box above, provided that they follow these conventions:"
L["INSTRUCTIONS_P2"] = "1. files must have the numeric endings 1,2,3,4,5 (eg. <art file>1.tga, <art file>2.tga etc.)"
L["INSTRUCTIONS_P3"] = "2. Only files within the Interface\\Addons\\ structure can be used"
L["INSTRUCTIONS_P4"] = "3. Only TGA or BLP formats are supported."
L["INSTRUCTIONS_P5"] = "4. image files must have dimensions that are a power of 2 (ie. 128, 256, 512, 1024)"
L["Example"] = true
L["INSTRUCTIONS_P6"] = "To access a theme called \"DragonUI\" consisting of the files DragonUI-1.tga, DragonUI-2.tga, DragonUI-3.tga, DragonUI-4.tga in the folder \\Interface\\Addons\\CustomArt\\ then you should enter CustomArt\\DragonUI- in the box above.   Next, drag the \"Sections\" slider to 4 to indicate that there are 4 files in the theme."
L["INSTRUCTIONS_P7"] = "If you intend to use the viewport functions of this addon and the top part of your artwork is intended to be transparent then set the portion to be overlapped with the \"Overlap\" slider."
L["INSTRUCTIONS_P8"] = "Some artwork has the artist name embedded on the right of the art files but you can adjust the length of the artwork with the slider to move this portion off the edge of the screen."
L["INSTRUCTIONS_P9"] = "This function is compatible with skins for BTex, nUI, XArt and most other panel type addons."
L["Type \"/sa\" to open options or \"/sa help\" for console commands"] = true
L["Profiles"] = true
L["Flip"] = true
L["Flip the artwork"] = true
L["Toggle UI key binding set to"] = true